{
  "name": "node-app",
  "version": "1.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "test": "jest --ci --reporters=default --reporters=jest-junit"
  },
  "author": "Swarg",
  "license": "ISC",
  "dependencies": {
    "express": "4.18.2",
    "jest": "29.6.1",
    "jest-junit": "16.0.0"
  }
}

